﻿#patMenu {
    position: fixed;
    width: 180px;
    background: #fff;
    margin-left:40px;
    height: 100%;
    left: 0;
    font-family: 宋体,"Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

 

/*.manuBar{
    background-color: #95FFFA;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#CEE5E6',endColorStr='#ECF6FA',gradientType='0'); 
    background: -webkit-linear-gradient(top,#CEE5E6,#ECF6FA);
    background: -o-linear-gradient(top,#CEE5E6,#ECF6FA);
    background: -moz-linear-gradient(top,#CEE5E6,#ECF6FA);
    background: -ms-linear-gradient(top,#CEE5E6,#ECF6FA);
    border:1px solid rgb(218, 218, 218);
    margin:1px;
        
}*/


.toolManu{
    background-color: gray;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#CEE5E6',endColorStr='#ECF6FA',gradientType='0'); 
    background: -webkit-linear-gradient(top,#CEE5E6,#ECF6FA);
    background: -o-linear-gradient(top,#CEE5E6,#ECF6FA);
    background: -moz-linear-gradient(top,#CEE5E6,#ECF6FA);
    background: -ms-linear-gradient(top,#CEE5E6,#ECF6FA);
    border:1px solid rgb(218, 218, 218);
    margin:1px;
        
}

.menuItem
{
    width:60px;
    padding-top:3px;
    padding-bottom:3px;
    border:1px solid transparent;
    cursor:default;
}
.menuItem:hover{
    background:#79B3F1;
    border:1px solid blue;
}

.menuDiv {
    width: 100px;
    position:absolute;
    background-color:white;
    border:1px solid black;
    left:0px;
    top:0px;
    z-index:1;
    margin:2px 0px 0px 0px;
    padding:0px 2px 0px 2px;
}

.menuSubDiv{
    background-color:white;
    border:solid 1px white;
    margin:5px;
    cursor:default;

}
.menuSubDiv:hover 
{
    background-color: #79B3F1;
    border:solid 1px blue;
}
.menuItemClick
{
    background-color:white;

    width:60px;
    padding-top:3px;
    padding-bottom:3px;
    border:1px solid black;

}